Advanced Google Maps API Fix Needed


#1

Google has introduced a requirement for API Key which doesn’t seem to work with certain URLs. I need a solution built into the theme which supports the API Key feature requirement.

Either that or a solution which I can employ which would work around the requirement when using a URL which does not have the API key solution in place.

See attached screenshot.

Thanks!


#2

I agree!! This issue also happens in Jupiter!

Here you can see more info…

It’s been a long time this issue is up. It should be fixed soon…



#3

I agree. Please fix this.